Subject: Re: [rrg] Multiple critiques, such as of LISP

From: [email-masked] (Noel Chiappa)
Date: Thu, 21 Jan 2010 21:59:37 -0500 (EST)

> From: Robin Whittle <[email-masked]>

    > I think you consider my critique as being too *weak*.

No, not really - like I already said, I think it's that it spends too much
time/spacde on stuff that's not key (issues with ALT), and therefore not
enough time/space on other things. I suppose one could read that as in some
abstract sense 'too weak' (focussing on less important criticisms), but
that's not a term I would have picked to describe yours.

    > You don't support your assertion with any details.

Ha, ha, good one.

	Noel